/*
# %M% %Y% %I%
# The latest update : %G% at %U%
#
#%Z% test ver %I%
#%Z% Created by 
#%Z%
#%Z% Usage : test
#%Z% Attention
#%Z%
*/
static char __sccs_id[] = "%Z%test ver%I%; Date:%D% %Z%";
#include <stdio.h>
#include <stdlib.h>
#include <string.h>
#include <math.h>                  
#define GLOBAL_DECLARATION
#include "../inc/config.h"

#define DEBUG
#include "genUtil.h"
#include "filter.h"

/*
Example:
typedef struct ltestInfo {
	float a;
	int   b;
} ltestInfo;

typedef enum ltestMode {
	a=0,
	b=1
} ltestMode;
*/

int
main(int argc, char* argv[]) 
{
	testInfo info;

	init0(&info);
    argCheck(&info, argc, argv);
    init1(&info);

	DEBUGPRINT("Program Start\n");

	exit(EXIT_SUCCESS);
}

void
additionalUsage()
{
	fprintf(stderr, "----- Additional Usage -----\n");
}
